"IDS_LANGUAGE=FRA"
"IDS_FULL_NAME=SendMail"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Module externe Acrobat® SendMail v.5.1"
"IDS_ABOUT_COPYRIGHT=(c)Copyright 1999-2006, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_DESCRIPTION=Le module externe Acrobat SendMail ajoute un bouton de barre d'outils activant l'envoi du document ouvert comme pièce jointe provenant du client de messagerie spécifié."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Externes : le client de messagerie est installé sur l'ordinateur de l'utilisateur."
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Version Windows : Scott Grant, Jane Zhou et Phil Ydens\n\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_MENU_ABOUT=Acrobat SendMai&l..."
"IDS_ABOUT_LEGAL=&Copyright"
"IDS_ABOUT_CREDITS=A&uteurs"
"IDS_MENU_SEND=&Joindre à un message électronique..."
"IDS_MENU_SEND_COLLECTION=&Joindre le porte-documents à un message électronique..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=Votre client de messagerie électronique ne prend pas en charge l’accès au carnet d’adresses via Adobe Acrobat."
"IDS_UNRESOLVABLE_ADDRESS=Impossible de résoudre l'un des destinataires spécifiés."
"IDS_CANTLOAD_MAPI=Adobe Acrobat n’a pas réussi à se connecter à votre programme de messagerie."
"IDS_NO_PRIMARY_ADDRESS=En l'absence d'interaction utilisateur, l'adresse principale est requise."
"IDS_MAPIERR_NOT_SUPPORTED=Adobe Acrobat n’a pas réussi à se connecter à votre programme de messagerie."
"IDS_MAPIERR_AMBIGUOUS_RECIP=Nom de destinataire spécifié ambigu."
"IDS_MAPIERR_ATTACH_NOT_FOUND=Fichier joint introuvable."
"IDS_MAPIERR_ATTACH_OPEN_FAILED=Impossible d'ouvrir un fichier joint."
"IDS_MAPIERR_BAD_RECIP_TYPE=Type de destinataire spécifié incorrect."
"IDS_MAPIERR_UNSPECIFIED=Une erreur est survenue lors de l'envoi du message."
"IDS_MAPIERR_NOMEMORY=Le système ne dispose pas de suffisamment de mémoire. Quittez des applications ou redémarrez."
"IDS_MAPIERR_BAD_RECIP=Destinataire spécifié incorrect."
"IDS_MAPIERR_LOGIN_FAILURE=Adobe Acrobat n’a pas réussi à se connecter à votre application de messagerie. Vérifiez les paramètres de votre compte et recommencez."
"IDS_MAPIERR_TEXT_TOO_LARGE=Le texte du message électronique est trop long."
"IDS_MAPIERR_TOO_MANY_FILES=Nombre de fichiers joints trop élevé."
"IDS_MAPIERR_TOO_MANY_RECIPS=Nombre de destinataires spécifié trop élevé."
"IDS_MAPIERR_UNKNOWN_RECIP=Destinataire spécifié inconnu."
"IDS_CANCEL=Annuler"
"IDS_NOSUBJECT=(sans objet)"
"IDS_CANNOTSAVE_WARNING=Ce document ne peut pas être modifié. Les modifications que vous lui apportez ne seront pas incluses lors de l'envoi du document. Voulez-vous continuer ?"
"IDS_LINK_OR_COPY_UNCHANGED=Sélection du mode d'envoi du document :\n\n* Envoyer un lien (URL) pointant vers le fichier PDF sur le Web\n\n* Envoyer une copie du fichier PDF comme pièce jointe"
"IDS_LINK_OR_COPY_WITH_CHANGES=Sélection du mode d'envoi du document :\n\n* Envoyer un lien (URL) pointant vers le fichier PDF original (non modifié) sur le Web\n\n* Envoyer une copie du fichier PDF modifié comme pièce jointe"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=Les modifications apportées à ce document ne peut être ni enregistrées ni envoyées par courrier électronique.\nVoulez-vous :\n\n* Envoyer un lien (URL) pointant vers le fichier PDF original (non modifié) sur le Web ?\n\n* Envoyer une copie du fichier PDF original (non modifié) comme pièce jointe ?"
"IDS_LINK=Envoyer un &lien"
"IDS_COPY=Envoyer une &copie"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=Vous ne pouvez pas envoyer de lien vers ce document. Adobe Acrobat reconnaît uniquement les liens qui commencent par http://, https:// ou ftp://."
"IDS_ADDRESS_BOOK_TITLE=Carnet d'adresses"
"IDS_GROUP_SUFFIX= (groupe)"
"IDS_MULTIPLE_PDF_SUBJECT=%s, etc."
"IDS_LOTUS_NOTES_OFFLINE=Lotus Notes ne répond pas. Assurez-vous qu'il est en ligne, puis recommencez."
"IDS_MAILERR_CREATE_MSG=Une erreur est survenue lors de la tentative de création d’un message. Adobe Acrobat ne peut satisfaire à votre demande."
"IDS_MAILERR_NEEDS_IC=L'extension Internet Config doit être installée sur votre système pour que le module externe SendMail fonctionne (elle permet de sélectionner une application de messagerie par défaut)."
"IDS_MAILERR_SELECT_MAILER=Sélectionnez un lecteur de messages électroniques par défaut dans les préférences de l'application de messagerie."
"IDS_MAILERR_SELECT_MAILER_ALT=SendMail ne parvient pas à communiquer avec le client de messagerie par défaut. Sélectionnez une autre application de messagerie."
"IDS_MAILERR_START_MAILER=L'application de messagerie par défaut ne répond pas aux tentatives de lancement. Ouvrez-la manuellement à partir du Finder."
"IDS_MAILERR_NOFILE=SendMail ne parvient pas à trouver le fichier que vous tentez d'envoyer. Enregistrez-le, puis recommencez."
"IDS_COPYING_TO_TEMP_FILE=Copie vers le fichier temporaire - %s"
"IDS_SENDMAIL_TITLE=Comptes de messagerie"
"IDS_ADD_BASIC_ACCOUNT=Ajouter un compte de messagerie Web"
"IDS_EDIT_BASIC_ACCOUNT=Modifier le compte de messagerie Web - « %s »"
"IDS_CHOOSE_DEFAULT_ACCOUNT=Envoyer un message électronique"
"IDS_YAHOO_JAPAN_WARNING=Les adresses de type @yahoo.co.jp ne sont pas prises en charge."
"IDS_EMAIL_HINT=par ex. john.smith@<mon-webmail>.com"
"IDS_DRAFT_URL_ERROR=Un message électronique a été créé dans le dossier Brouillons désigné de votre compte de messagerie Web. Rendez-vous dans votre compte de messagerie Web afin de terminer le message et de l'envoyer."
"IDS_SELECT_ACCOUNT=Sélectionner"
"IDS_ADD_ACCOUNT=Ajouter un compte"
"IDS_SENDMAIL_ACCOUNT=Compte"
"IDS_GMAIL_ACCOUNT=Ajouter un compte Gmail..."
"IDS_YMAIL_ACCOUNT=Ajouter un compte Yahoo!..."
"IDS_BASICMAIL_ACCOUNT=Ajouter un autre compte..."
"IDS_DEFAULT_EMAIL_APPLICATION=&Application de messagerie par défaut %s"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=Application de messagerie par défaut %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=Application de messagerie par défaut"
"IDS_DELETE_PROFILE=Voulez-vous vraiment supprimer ce compte de messagerie Web ? "
"IDS_OVERWRITE_PROFILE=Un autre compte de ce nom existe déjà. Voulez-vous vraiment l’écraser ?"
"IDS_INVALID_ADDRESS=Impossible de résoudre « %address% ». Il s’agit d’une adresse électronique non valide."
"IDS_INCOMING_SERVER=Entrant"
"IDS_OUTGOING_SERVER=Sortant"
"IDS_ADVANCED_SETTINGS=Paramètres avancés"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=Aide"
"IDS_MAKE_DEFAULT=&Définir comme valeur par défaut"
"IDS_REMOVE_DEFAULT=&Supprimer la valeur par défaut"
"IDS_OK=OK"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=Ce message électronique sera envoyé à l’aide de %s%. Cliquez sur Modifier les préférences afin de modifier les paramètres par défaut de votre compte."
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=Ce document sera envoyé à l’aide de « %s% » en tant que %type%. Cliquez sur Modifier les préférences pour modifier les paramètres d’envoi de fichier."
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=Pièce jointe à un message électronique"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=Lien %{AdobeBlueHeron}%"
"IDS_SENDMAIL_CONTINUE=C&ontinuer"
"IDS_SENDMAIL_CHANGE_PREFERENCES=&Modifier les préférences"
"IDS_SENDMAIL_WARNING=Avertissement"
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=Nom "
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=Adresse électronique"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=Carnet d'adresses"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=Rechercher"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=Vérifier les noms"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_fr/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=Détails de l’authentification IMAP"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=Détails de l’authentification SMTP"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=Le carnet d’adresses de ce profil n’est pas pris en charge ou n’est pas disponible."
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=Modifier le compte Gmail - « %s% »"
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=Modifier le compte de messagerie Yahoo! - « %s% »"
"IDS_CREATING_DRAFT_WARNING=Nous sommes sur le point de créer un message dans le dossier Brouillons désigné du compte %s. Voulez-vous continuer ?"
"IDS_NON_SECURED_SOCKET_CON_WARNING=Vous êtes sur le point de vous connecter à %server:%port au moyen d’une connexion non sécurisée. Voulez-vous continuer ?"
"IDS_YES=Oui"
"IDS_NO=Non"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=Réponse incorrecte fournie par le serveur."
"IDS_CONN_TIMED_OUT=Connexion au serveur expirée. Veuillez réessayer."
"IDS_SSL_INIT_ERROR=Erreur de connexion au serveur"
"IDS_SSL_CONN_ERROR=Erreur de connexion au serveur"
"IDS_AUTH_FAILED=Echec de l'authentification. Vérifiez votre nom d'utilisateur et votre mot de passe."
"IDS_INVALID_CONTACTS_FETCH_REQ=Erreur indéterminée lors de la récupération du carnet d'adresses."
"IDS_INVALID_SEND_MESSAGE_REQUEST=Erreur inconnue lors de l'envoi du message."
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=Une erreur inconnue s’est produite lors du téléchargement de la pièce jointe."
"IDS_SMTP_NOT_CONFIGURED=Entrez l'adresse pour le serveur SMTP."
"IDS_SMTP_CRED_MISSING=Informations d'identification SMTP manquantes. Entrez le nom d'utilisateur et le mot de passe corrects."
"IDS_IMAP_NOT_CONFIGURED=Entrez l'adresse pour le serveur IMAP."
"IDS_IMAP_CRED_MISSING=Informations d'identification IMAP manquantes. Entrez le nom d'utilisateur et le mot de passe corrects."
"IDS_INVALID_GREET_RESPONSE=Erreur lors de la communication avec le serveur."
"IDS_STARTTLS_ERROR=Erreur de connexion au serveur."
"IDS_STARTTLS_NOT_SUPPORTED=Protection TLS non prise en charge par le serveur. Modifiez la configuration du serveur."
"IDS_SELECT_ERROR=Erreur lors de la création du message."
"IDS_APPEND_ERROR=Erreur lors de l'envoi du message."
"IDS_MSG_TRANSMISSION_ERROR=Une erreur s’est produite lors de l’envoi du message au serveur."
"IDS_CAPABILITY_ERROR=Erreur lors de la communication avec le serveur."
"IDS_HELO_ERROR=Erreur lors de la communication avec le serveur."
"IDS_SMTP_NO_RECIPIENT=Liste des destinataires incorrecte."
"IDS_SMTP_NO_SENDER=Adresse de l'expéditeur incorrecte."
"IDS_SMTP_MAIL_FROM_INVALID=Adresse de l'expéditeur incorrecte."
"IDS_INVALID_RECIPIENT_LIST=Une ou plusieurs adresses de destinataire ne sont pas correctes."
"IDS_DATA_COMMAND_ERROR=Erreur lors de l'envoi du message au serveur."
"IDS_INVALID_MESSAGE=Erreur lors de l'envoi du message au serveur."
"IDS_INVALID_HOST_ADDR=Impossible de se connecter au serveur de messagerie. Vérifiez votre connexion Internet."
"IDS_SOCKET_CREATE_ERROR=Erreur de connexion au serveur."
"IDS_SOCKET_CONNECT_ERROR=Erreur de connexion au serveur. Vérifiez que le port %port% est disponible pour la connexion sur votre ordinateur ou contactez l’administrateur."
"IDS_INVALID_LOCALHOST_NAME=Erreur lors de la création du message."
"IDS_INVALID_EMAIL_ADDR=Saisissez une adresse électronique correcte."
"IDS_FILE_SIZE_ERROR=La taille du fichier joint dépasse la limite autorisée par le client de messagerie. Réduisez la taille du fichier, puis réessayez."
"IDS_FILE_SIZE_LIMIT_ERROR=La taille du fichier joint dépasse la limite autorisée par le client de messagerie (%s Mo). Réduisez la taille du fichier, puis réessayez."
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=La taille des fichiers joints dépasse la taille autorisée par le client de messagerie (%s Mo). Réduisez la taille des fichiers, puis réessayez."
"IDS_NUM_FILES_ERROR=Le nombre de pièces jointes est supérieur au nombre maximum pris en charge par le client de messagerie (%s)."
"IDS_NO_ADDRESS_BOOK_SET=Vous avez désactivé le carnet d‘adresses de la messagerie Web.  "
"IDS_IMAP_NOT_ENABLED=Votre compte ne permet pas l’utilisation d’IMAP. Accédez à la page des paramètres de votre compte, puis activez celui-ci pour l’accès IMAP."
"IDS_TIMESTAMP_REFUSED=Echec de l’authentification. Vérifiez que l’heure de votre système correspond à celle du serveur actuel (%s), puis réessayez."
"IDS_ADOTCOMLINK_ERROR=Une erreur s’est produite lors de la création du lien %{AdobeBlueHeron}% pour le document. Voulez-vous plutôt l’envoyer sous forme de pièce jointe ?"
"IDS_PARSING_CONTACTS=%s : récupération du carnet d'adresses. Analyse de la réponse du serveur en cours."
"IDS_SENDING_MSG=%s : envoi du message..."
"IDS_CONNECTING_SOCKET=%s : connexion du socket..."
"IDS_CREATING_DRAFT=%s : création d'un brouillon..."
"IDS_UPLOADING_ATTACHMENT=%s : téléchargement de la pièce jointe..."
"IDS_DRAFT_CREATED=%s : message créé dans le dossier Brouillons désigné. Redirection vers le navigateur…"
"IDS_DRAFT_CREATED_NO_URL=%s : message créé. URL du brouillon introuvable..."
"IDS_MSG_CREATED=%s : message créé."
"IDS_PREPARE_SENDING_MSG=Préparation de l'envoi du message..."
"IDS_REAUTH=Nouvelle demande des informations d'identification..."
"IDS_FETCHING_CONTACTS=Récupération des contacts..."
"IDS_FILE_SHARING_SUBJECT=%s a partagé un fichier avec vous"
"IDS_DEFAULT_MAIL_SUBJECT=Envoi électronique - %s"
"IDS_SHARED_FILES_FOLDER_NAME=Fichiers partagés"
"IDS_LAUNCHING_EMAIL=Lancement de la messagerie..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=Échec de l’ajout de %{numAttachmentsFailed}% de %{numFiles}% fichier(s)."
"$$$/ControlsStrings/Cancel=Annuler"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Help=Aide"
"$$$/Dialogs/SendMail/PrefDialog/Text=Liste des comptes de messagerie"
"$$$/Dialogs/SendMail/EditAccount=&Modifier"
"$$$/Dialogs/SendMail/MakeDefault=&Supprimer la valeur par défaut"
"$$$/Dialogs/SendMail/DeleteAccount=&Supprimer"
"$$$/Dialogs/SendMail/UseWebmail=Utiliser la messagerie &Web"
"$$$/Dialogs/SendMail/Continue=&Continuer"
"$$$/Dialogs/SendMail/FirstLaunch/Text=Comment souhaitez-vous envoyer ce message électronique ?"
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=Envoyer avec"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=&Mémoriser ce choix"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=&Utiliser Adobe SendNow"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=Un message sera créé dans le dossier Brouillons désigné du compte sélectionné."
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=&Lien %{AdobeBlueHeron}%"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=&Pièce jointe à un message"
"$$$/Dialogs/SendMail/AttachEmailSettings=Paramètres Joindre à un e-mail"
"$$$/Dialogs/SendMail/AttachLinkPref=Envoyer le lien en tant que pièces jointes à des e-mails (Connexion requise)"
"$$$/Dialogs/SendMail/UHint=par ex. - john.smith@<mon-webmail>.com"
"$$$/Dialogs/SendMail/EmailAddress=Ad&resse électronique"
"$$$/Dialogs/SendMail/AccPassword=&Mot de passe"
"$$$/Dialogs/SendMail/RemPassword=Mémoriser les in&formations"
"$$$/Dialogs/SendMail/SavPassword=&Enregistrer le mot de passe"
"$$$/Dialogs/SendMail/InServerName=&Server IMAP"
"$$$/Dialogs/SendMail/OutServerName=&Serveur SMTP"
"$$$/Dialogs/SendMail/ServerPort=&Port"
"$$$/Dialogs/SendMail/Username=&Nom d'utilisateur"
"$$$/Dialogs/SendMail/SecConnection=Utiliser une connexion sécurisée"
"$$$/Dialogs/SendMail/UseSSL=SS&L"
"$$$/Dialogs/SendMail/UseTLS=&TLS"
"$$$/Dialogs/SendMail/NoSecurity=&Aucune"
"$$$/Dialogs/SendMail/IMAPServer=Entrant (&IMAP)"
"$$$/Dialogs/SendMail/SMTPServer=Sortant (&SMTP)"
"$$$/Dialogs/SendMail/AdvancedSettings=Paramètres &avancés"
"$$$/Dialogs/SendMail/NoAuthReq=Aucune authentification &requise"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=&Utiliser les détails de l’authentification IMAP"
"$$$/Dialogs/SendMail/Text=Entrez les informations d’authentification et du serveur pour ce compte de messagerie Web."
"$$$/Dialogs/SendMail/Add=Ajouter"
"$$$/Dialogs/SendMail/ValidationString=Il manque des données dans les champs en surbrillance ou les données ne sont pas valides."
"$$$/Dialogs/SendMail/GmailAccountTitle=Ajouter un nouveau compte Gmail"
"$$$/Dialogs/SendMail/YmailAccountTitle=Ajouter un nouveau compte de messagerie Yahoo!"
"$$$/Dialogs/SendMail/YahooInsecureWarning=Pour ce compte, le serveur de messagerie exige une communication non chiffrée."
"$$$/Dialogs/SendMail/ReAuth/Text=Echec de l'authentification. Entrez le nom d'utilisateur et le mot de passe corrects."
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - Carnet d'adresses"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=&Choisir un carnet d'adresses :"
"$$$/Dialogs/SendMail/AddressBook/Add=&A :  ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=&Supprimer"
"$$$/Dialogs/SendMail/WMAddressBook/Search=Rechercher"
"$$$/Dialogs/SendMail/WMAddressBook/To=A >"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=Cc  >>"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=Effacer"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=&Effacer"
"$$$/Dialogs/SendMail/Password=Lotus Notes - Mot de passe"
"$$$/Dialogs/SendMail/Password/Password=Saisir votre mot de passe :"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=Client de messagerie par &défaut"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=E&volution"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=&KMail"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mo&zilla"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mut&t"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=Messager&ie système (messagerie)"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
